body {
   font-family: 'Helvetica';
   margin:0px;
  padding:0px;
}

 .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width:1170px;
    }

header{width:100%;float:left;background:#102a43;}

.top_email{width:100%;float:left;border-bottom:#0b4166 solid 1px;padding:8px 0px;}

.top_email_left{float:left;}

.top_email_left ul{float:left;margin:0px;padding:0px;}

.top_email_left ul li{float:left;list-style:none;margin-right:20px;font-size:13px;}

.top_email_left ul li a{float:left;text-decoration:none;color:#fff;font-size:13px;}

.top_email_left ul li a i{margin-right:5px;}

.top_email_right{float:right;}

.top_email_right ul{float:left;margin:0px;padding:0px;}

.top_email_right ul li{float:left;list-style:none;margin-right:20px;}

.top_email_right ul li:last-child{margin-right:0px;}

.top_email_right ul li a{float:left;font-size:13px;color:#fff;text-decoration:none;}

.top_header_content{width:100%;float:left;padding:0px 0px;background:#fff;border-bottom:#e3e3e3 solid 1px;}

.top_content{width:100%;float:left;text-align:center;padding:0px 0px;}

.mobile_menu{width:100%;float:left;display:none;}

.mobile_menu figure{float:left;margin-bottom:0px;margin-top:0px !important;}

.mobile_menu_link{float:right;color:#000;background:none;margin-top:10px;font-size:20px;border:#ccc solid 1px;padding:5px 10px;border-radius:5px;}

.logo{float:left;}

.top_link{float:right;border:#000 solid 1px;padding:14px 25px;color:#000;text-decoration:none;border-radius:10px;font-size:14px;margin-top:5px;}

.top_link:hover{background:#102a43;color:#fff;}


.mobile_menu_list{width:100%;float:left;}

.mobile_menu_list ul{width:100%;float:left;margin:0px;padding:0px;}

.mobile_menu_list ul li{width:100%;float:left;border-bottom:#ccc solid 1px;padding-bottom:10px;margin-bottom:10px;list-style:none;}
.mobile_menu_list ul li a{width:100%;float:left;text-decoration:none;color:#000;font-size:15px;}

.mobile_menu_list ul li a i{font-size:12px;}

.menu_list_size{font-size:13px !important;}
.menu_list_size_margin{margin-bottom:0px !important;padding-bottom:5px !important;border-bottom:none !important;}

.whats_app{background:#fff;position:fixed;top:57%;right:0px;z-index:999;z-index:9999;}

section.banner_part{width:100%;float:left;}

.banner_part img{width:100%;}

.banner_content{width:100%;position:absolute;top:0px;left:0px;height:100%;}

.banner_text{width:100%;float:left;margin-top:23%;}

.banner_text h2{width:100%;float:left;margin-top:0px;margin-bottom:0px;font-size:45px;color:#fff;font-weight:bold;}
.banner_text p{width:100%;float:left;margin-top:0px;margin-bottom:20px;font-size:35px;color:#fff;}

.banner_text a{float:left;border:#fff solid 1px;padding:14px 30px;color:#fff;font-size:13px;text-decoration:none;margin-right:15px;border-radius:10px;}

.banner_text a:hover{background:#fff;color:#102a43;}

.bn_bg_color{background:#fff;color:#102a43 !important;}

section.middle_part{width:100%;float:left;}

.years_experience_content{width:100%;float:left;background:#102a43;padding:30px 40px;border-radius:10px;margin-top:-60px;position:relative;z-index:999;}

.years_box{width:200px;float:left;margin-right:16px;border-right:#fff solid 1px;}

.years_box figure{float:left;margin-bottom:0px;width:44px;}

.years_box h2{width:137px;float:right;font-size:22px;color:#fff;font-weight:bold;margin-bottom:3px;}
.years_box p{width:137px;float:right;font-size:16px;color:#fff;margin-bottom:0px;}

.since_content{width:100%;float:left;margin-top:190px;}

.since_content h1{width:100%;float:left;margin-top:0px;margin-bottom:15px;font-size:34px;color:#171717;font-weight:bold;}

.since_content p{width:100%;float:left;margin-top:0px;margin-bottom:0px;font-size:16px;color:#171717;}

.since_content_pic{width:100%;float:left;margin-top:100px;position:relative;}

.since_content_pic figure{width:100%;float:left;margin-bottom:0px;}

.since_content_pic figure img{width:100%;}

.boss_logo{position:absolute;top:40%;left:40%;}

.certified_content{width:100%;float:left;margin-top:100px;text-align:center;padding:0px 0px;}

.certified_content h3{width:100%;float:left;margin-top:0px;margin-bottom:30px;font-size:34px;color:#171717;font-weight:bold;text-align:center;}

.certified_content figure{display:inline-block;width:100%;}

.certified_content figure img{border:#eeeeee solid 4px;}

section.curtain_different{width:100%;float:left;background:#102a43;margin-top:100px;padding:80px 0px;}

.curtain_different h2{width:100%;float:left;margin-top:0px;margin-bottom:30px;font-size:34px;color:#fff;font-weight:bold;text-align:center;}

.curtain_different figure{width:100%;float:left;text-align:center;}

.curtain_different h3{width:100%;float:left;margin-top:0px;margin-bottom:0px;font-size:18px;color:#fff;text-align:center;line-height:30px;}
.curtain_different h5{width:100%;float:left;margin-top:0px;margin-bottom:10px;font-size:32px;color:#171717;text-align:center;}

.curtain_padding{padding:0px 120px;}

section.explore_collection{width:100%;float:left;padding:80px 0px;}

.explore_collection h2{width:100%;float:left;margin-top:0px;margin-bottom:30px;font-size:34px;color:#171717;font-weight:bold;text-align:center;}

.explore_collection_content{width:100%;float:left;border:#e8e8e8 solid 1px;border-radius:20px;}

.explore_collection_content figure{width:100%;float:left;margin-bottom:0px;}

.explore_collection_content figure img{width:100%;border-top-left-radius:20px;border-top-right-radius:20px;}

.explore_head{width:100%;float:left;padding:30px 20px;}

.explore_head h3{float:left;margin-top:0px;margin-bottom:0px;font-size:20px;color:#171717;font-weight:bold;}

.explore_head a{float:right;color:#102a43;text-decoration:none;font-size:12px;margin-top:18px;}

.explore_head a i{margin-left:5px;}

section.unleashing{width:100%;float:left;padding:80px 0px;background:#f7f7f7;}

.unleashing p{width:100%;float:left;text-align:center;font-size:14px;color:#102a43;font-weight:bold;margin-bottom:10px;}

.unleashing h2{width:100%;float:left;margin-top:0px;margin-bottom:30px;font-size:34px;color:#171717;font-weight:bold;text-align:center;}

.unleashing_size{font-size:14px !important;width:100% !important;float:left !important;}
.unleashing_size_link{font-size:14px !important;width:100% !important;float:left !important;margin-top:5px !important;}

.unleashing_padding{padding:20px 20px !important;background:#fff !important;border-bottom-left-radius: 20px !important;
    border-bottom-right-radius: 20px !important;}

section.industries_serve{width:100%;float:left;padding:80px 0px 70px;}

.industries_serve h2{width:100%;float:left;margin-top:0px;margin-bottom:30px;font-size:34px;color:#171717;font-weight:bold;text-align:center;}

.industries_list{width:100%;float:left;position:relative;margin-bottom:30px;}

.industries_list > img{width:100%;border-radius:20px;}

.industries_list_content{width:100%;position:absolute;top:0px;left:0px;background:rgba(29, 29, 29, 0.5);height:100%;border-radius:20px;text-align:center;}

.industries_list_content figure{text-align:center;display:inline-block;margin-top:68px;}

.industries_list_content figure img{border-radius:0px !important;}

.industries_list_content h4{width:100%;float:left;margin-top:-8px;margin-bottom:0px;font-size:20px;color:#fff;font-weight:bold;}

section.our_clients{width:100%;float:left;margin-top:30px;}

.our_clients h2{width:100%;float:left;margin-top:0px;margin-bottom:30px;font-size:34px;color:#171717;font-weight:bold;text-align:center;}

.our_clients_content{width:100%;float:left;}


/* Marquee Container */
.marquee{
    width:100%;
    overflow:hidden;
    position:relative;
}

/* Moving Track */
.marquee-track{
    display:flex;
    width:max-content;
    animation:scroll 50s linear infinite;
}

/* Logo Box */
.logo-box{
    width:222px;
    height:133px;
    margin-right:25px;
   
    border:1px solid #dcdcdc;
    display:flex;
    align-items:center;
    justify-content:center;
    flex-shrink:0;
}

.logo-box img{
    max-width:63%;
    max-height:62px;
    object-fit:contain;
}

/* Infinite Animation */
@keyframes scroll{
    from{
        transform:translateX(0%);
    }
    to{
        transform:translateX(-50%);
    }
}

/* Responsive */
@media(max-width:768px){
    .logo-box{
        width:220px;
        height:140px;
    }

    .logo-box img{
        max-height:60px;
    }
}

section.frequently_questions{width:100%;float:left;padding:50px 0px 80px;}

.frequently_questions h5{width:100%;float:left;margin-top:0px;margin-bottom:30px;font-size:34px;color:#171717;font-weight:bold;text-align:center;}

.frequently_question_content{width:100%;float:left;}

.accordion-button:not(.collapsed) {
    width:50px;
    height:50px;
    float:right;

    margin-right:0px;
    color: var(--bs-accordion-active-color);
   background: url(../xelgs/down.png) no-repeat top center;
    box-shadow:none;
    border-radius:0px !important;
}

.accordion-button {
    position: relative;
    display: flex;
    align-items: center;
     width:50px;
     margin-right:0px;
    height:50px;
    float:right;
    padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
    font-size: 1rem;
    color: var(--bs-accordion-btn-color);
    text-align: left;
   background: url(../xelgs/up.png) no-repeat top center;
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    transition: var(--bs-accordion-transition);
}

.accordion-button:focus{box-shadow:none;}

.accordion-button::after {
    flex-shrink: 0;
    width: var(--bs-accordion-btn-icon-width);
    height: var(--bs-accordion-btn-icon-width);
    margin-left: auto;
    display:none;
    content: "";
    background-image: var(--bs-accordion-btn-icon);
    background-repeat: no-repeat;
    background-size: var(--bs-accordion-btn-icon-width);
    transition: var(--bs-accordion-btn-icon-transition);
}

.manufacturing_list_text {
    width: 100%;
    padding: 12px 20px 0px;
    font-size:15px;
    color: #000;
    font-weight:bold;
    margin-top: 5px;
    margin-bottom: 0px;
}


.accordion-item{margin-bottom:10px;border-top:none !important;}

.accordion-header {
    margin-bottom: 0;
    border-top:#dee2e6 solid 1px;
}


footer{width:100%;float:left;background:#07192b;}

.footer_logo{width:100%;float:left;border-right:#8895a1 solid 1px;padding-right:30px;margin-top:80px;min-height:326px;}

.footer_logo p{width:100%;float:left;color:#fff;font-size:14px;}

.footer_logo figure{width:100%;float:left;}

.footer_logo h2{width:100%;float:left;margin-top:0px;margin-bottom:20px;font-size:20px;color:#fff;font-weight:bold;}

.footer_logo a{width:100%;float:left;font-size:14px;color:#fff;text-decoration:none;margin-bottom:5px;background: url(../xelgs/bg.png) no-repeat 0px 6px;padding-left:18px;}

.footer_contact{width:100%;float:left;border-right:#8895a1 solid 1px;padding-right:30px;margin-top:80px;}

.footer_contact h2{width:100%;float:left;margin-top:0px;margin-bottom:20px;font-size:20px;color:#fff;font-weight:bold;}

.footer_contact figure{float:left;margin-bottom:0px;}

.footer_contact p{width:86%;float:right;font-size:14px;color:#fff;}

.footer_contact p a{text-decoration:none;color:#fff;}

.footer_contact a{float:left;margin-right:10px;}

.copy_right{width:100%;float:left;border-top:#8895a1 solid 1px;margin-top:50px;padding:20px 0px;}

.copy_right p{float:left;margin-bottom:0px;font-size:14px;color:#fff;}
.copy_right span{float:right;margin-bottom:0px;font-size:14px;color:#fff;text-decoration:none;}
.copy_right span a{text-decoration:none;color:#fff;}

.ft_left_padding{padding-left:15px;}

.logo_none{display:none;}

.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 6%;
    padding: 0;
    color: #fff;
    text-align: center;
    background: 0 0;
    border: 0;
    opacity: .5;
    transition: opacity .15s ease;
}

.manufacturing_list{width:100%;}

.manufacturing_list p{width:100%;font-size:15px;border-top:#dee2e6 solid 1px;padding:15px 20px 0px;}

.accordion-body{padding:0px;}

section.about{width:100%;float:left;padding:80px 0px 20px;}

.about_pic{width:100%;float:left;margin-bottom:60px;}



.since{width:100%;float:left;}

.since h1{width:100%;float:left;font-size:34px;color:#171717;font-weight:bold;margin-top:50px;padding-left:30px;}

.since p{
    width: 100%;
    padding-left:30px;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    font-size: 16px;
    color: #171717;
}

.term_vision{width:100%;float:left;margin-top:30px;}

.term_vision h2{width:100%;float:left;font-size:34px;color:#171717;font-weight:bold;text-align:center;}

.term_vision_margin{margin-top:10px !important;margin-bottom:30px !important;}

section.tabs_content{width:100%;float:left;background:#f9fafc;padding:30px 0px 0px;}


/* Style the tab */
.tab {
  overflow: hidden;
  background:#f9fafc;

}

/* Style the buttons inside the tab */
.tab button {
 background:#f9fafc;
  float: left;
  border: none;
  outline: none;
  color:#171717;
  margin-bottom:8px;
  cursor: pointer;
  text-align:left;
  padding: 14px 0px;
  transition: 0.3s;
  font-size:22px;
  border-bottom:#cecece solid 1px;
  width:100%;
  font-weight:bold;
}

/* Change background color of buttons on hover */
.tab button:hover {
   color:#0078b7;
}

/* Create an active/current tablink class */
.tab button.active {

  color:#0078b7;
  font-size:22px;
   font-weight:bold;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
border-top: none;
}

.vision_content{width:100%;float:left;}

.vision_content p{
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    font-size: 16px;
    color: #171717;
}

.vision_content figure{width:100%;float:left;margin-bottom:0px;}

.vision_content figure img{width:100%;}

section.leadership_team{width:100%;float:left;padding:60px 0px;}

.leadership_team h3{width:100%;float:left;font-size:40px;color:#171717;font-weight:bold;text-align:center;}
.leadership_team h4{width:100%;float:left;font-size:22px;color:#171717;font-weight:bold;text-align:left;margin-bottom:4px;}
.leadership_team h5{width:100%;float:left;font-size:14px;color:#0977b6;font-weight:bold;text-align:left;text-transform: uppercase;}
.leadership_team p{width:100%;float:left;font-size:16px;color:#171717;text-align:left;}

.leadership_team figure{width:100%;float:left;}

.leadership_team figure img{border:#d7d7d7 solid 1px;}

.certified_margin{margin-top:40px;}

section.career{width:100%;float:left;padding:20px 0px 0px;text-align:center;}

.career_pic{width:100%;float:left;position:relative;}

.career_pic img{width:100%;border-radius:20px;}

.career_pic h1{width:100%;position:absolute;top:0px;left:0px;height:100%;border-radius:20px;text-align:center;font-size:34px;color:#fff;font-weight:bold;padding-top:8%;}

.lets_connect{width:100%;float:left;margin-top:80px;}

.lets_connect h2{width:100%;float:left;font-size:34px;color:#171717;font-weight:bold;text-align:center;margin-bottom:30px;}

label {font-size:16px;text-align:left;width:100%;float:left;}

.input_content{width:100%;float:left;height:55px;margin-bottom:21px;}

.red{color:#ff2626;}

.button{background:#102a43;color:#fff;border:none;font-size:16px;padding:12px 50px;border-radius:10px;margin-top:30px;}

.button:hover{background:#0977b6;}

.button_submit{background:#102a43;color:#fff;border:none;font-size:16px;padding:12px 50px;border-radius:10px;margin-top:10px;}

.button_submit:hover{background:#0977b6;}


.upload-wrapper{
    width:100%;

}

.upload-label{
    display: block;
    margin-bottom: 8px;
    font-size: 16px;
    color: #222;
}

.file-upload{
    position: relative;
    display: flex;
    align-items: center;
    border: 1px solid #cfcfcf;
    border-radius: 12px;
    overflow: hidden;
    background: #f8f8f8;
}

.file-upload input[type="file"]{
    display: none;
}

.choose-btn{
    padding: 14px 20px;
    background: #f1f1f1;
    cursor: pointer;
    white-space: nowrap;
    font-size: 16px;
    color: #333;
    border-right: 1px solid #dcdcdc;
}

#fileName{
    flex: 1;
    border: none;
    outline: none;
    background: transparent;
    padding: 14px 15px;
    font-size: 15px;
    color: #555;
}

@media (max-width: 768px){
    .upload-wrapper{
        width: 100%;
    }

    .choose-btn{
        padding: 12px 15px;
        font-size: 14px;
    }

    #fileName{
        font-size: 14px;
    }
}

.entrance{width:100%;float:left;margin-top:60px;}

.entrance p{
    width: 100%;
    float: left;
    font-size: 16px;
    color: #171717;
    text-align: left;
}

.entrance h3{
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom:15px;
    font-size: 34px;
    color: #171717;
    font-weight: bold;
    text-align:left;
}


.entrance h4{
    width: 100%;
    float: left;
    margin-top:30px;
    margin-bottom:40px;
    font-size:26px;
    padding:30px;
    border-radius:20px;
    color: #fff;
    background:#102a43;
    font-weight: bold;
    text-align:left;
}

.entrance figure{width:100%;float:left;height:275px;border:#ccc solid 1px;position:relative;}

.entrance_pic {
    width: auto !important;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    padding:20px;
    right: 0;
    max-width: 100%;
    max-height: 100%;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}


.entrance_pics {
    width: auto !important;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    padding:15px;
    right: 0;
    max-width: 100%;
    max-height: 100%;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.entrance_pic_logo {
    width: auto !important;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    padding:40px;
    right: 0;
    max-width: 100%;
    max-height: 100%;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.entrance h2{width:100%;float:left;text-align:center;font-size:16px;color:#171717;font-weight:bold;margin-bottom:30px;}

.get_in_touch{width:100%;float:left;margin-top:90px;margin-bottom:90px;}

.get_in_touch_content{width:100%;float:left;box-shadow: rgba(17, 17, 26, 0.1) 0px 0px 16px;padding:30px;border-radius:20px;}

.get_in_touch_content h2{width:100%;float:left;font-size:24px;color:#171717;font-weight:bold;text-align:left;}

.get_in_touchlist{width:100%;float:left;border-bottom:#f0f1f3 solid 1px;padding-bottom:20px;margin-top:20px;}

.get_in_touchlist figure{float:left;margin-bottom:0px;}

.get_in_touchlist h3{width:80%;float:right;font-size:16px;color:#171717;font-weight:bold;text-align:left;}
.get_in_touchlist p{width:80%;float:right;font-size:16px;color:#171717;text-align:left;margin-bottom:0px;}

.get_in_touchlist p a{text-decoration:none;color:#171717;}

.icon_content{width:100%;float:left;margin-top:30px;text-align:left;padding-bottom:50px;}

.icon_content h2{float:left;margin-top:0px;margin-bottom:0px;font-size:16px;color:#171717;width:auto;margin-right:30px;margin-top:5px;}

.icon_content a{float:left;font-size:20px;color:#0e131c;margin-right:30px;}

.icon_content a:hover{color:#0977b6;}

.feedback_content{width:100%;float:left;box-shadow: rgba(17, 17, 26, 0.1) 0px 0px 16px;padding:30px;border-radius:20px;text-align:left;}

.feedback_content h2{
    width: 100%;
    float: left;
    font-size: 24px;
    margin-bottom:20px;
    color: #171717;
    font-weight: bold;
    text-align: left;
}

.active{color:#0977b6 !important;}


section.map{width:100%;float:left;}

section.company_content{width:100%;float:left;}

.company_right_content{width:100%;float:left;padding:0px 80px 0px 70px;}

.company_right_content p{width:100%;float:left;font-size:25px;color:#1e1e1e;padding-right:30px;padding-left:30px;position:relative;}

.company_right_content p:after{
    content: '“';
    left:6px;
    top: -9px;
    display: inline-block;
    vertical-align: bottom;
    color: #393939;
    font-size: 2em;
    position: absolute;
}

.company_text{background:#ccc;display:inline-block;position:relative;}

.company_text:after{
    content: '”';
    left:0px;
    top:-35px;
    display: inline-block;
    vertical-align: bottom;
    color: #393939;
    font-size: 2em;
    position: absolute;
}



.company_right_content figure{width:100%;float:left;margin-top:-57px;}

.company_right_content figure img{width:100%;}

.company_right_content h4{width:100%;float:left;margin-top:0px;margin-bottom:0px;font-size:22px;color:#171717;font-weight:bold;margin-top:-47px;}
.company_right_content h5{width:100%;float:left;margin-bottom:0px;font-size:14px;color:#0977b6;font-weight:bold;margin-top:-10px;}

.bg{margin-top:0px !important;margin-bottom:80px !important;background:#f0f0f0 !important;}

.color_black{color:#171717 !important;}
.color_black_size{color:#171717 !important;font-size:16px !important;}

section.logo_pics{width:100%;float:left;margin-bottom:60px;}

section.breadcrumbs_content{width:100%;float:left;padding:8px 0px;border-bottom: #e3e3e3 solid 1px;}

.breadcrumbs_content ul{width:100%;float:left;margin:0px;padding:0px;}

.breadcrumbs_content ul li{float:left;list-style:none;margin-right:5px;font-size:14px;color:#1e1e1e;}
.breadcrumbs_content ul li a{float:left;text-decoration:none;font-size:14px;color:#1e1e1e;}

section.air_curtain{width:100%;float:left;margin-top:60px;}

.desk_slider {
    width: 100%;
    float: left;
    margin-top:0px;
}

.carousel {
    background-color: #fff;
}

.carousel-indicators {
  position: unset;
 float:left;
  width: 100%;
  margin: 0;
  padding: 1em;
}
.carousel-indicators [data-bs-target] {
  text-indent: 0;
  width: 100%;
  height: 100%;
  margin-bottom:10px;
  opacity: 1;
  margin-right: 9px;
  background-color: transparent;
  border-top: 0;
  border:#ccc solid 1px;
  align-items: center;
  justify-content: space-between;
}

.carousel-indicators [data-bs-target] img{width:100%;}
.carousel-indicators [data-bs-target].active {
  border:#07192b solid 1px;
}
.carousel {
  background-color:#fff;
}
.carousel-inner img {
  width:100%;
}
@media screen and (min-width: 576px) {
  .carousel {
    
    font-size:0px;
  }
}

.products_heading{width:100%;float:left;}

.products_heading h1{
    width: 100%;
    float: left;
    font-size: 34px;
    color: #171717;
    font-weight: bold;
    margin-top:0px;
    padding-left:0px;
}

.products_heading ul{width:100%;float:left;margin:0px 0px 30px 15px;padding:0px;}

.products_heading ul li{width:100%;float:left;font-size:16px;color:#171717;margin-bottom:10px;}

.products_heading ul li:last-child{margin-bottom:0px;}

.products_heading h2{
    width: 100%;
    float: left;
    font-size:13px;
    color: #171717;
    margin-top:-5px;
    padding-left:0px;
}

.products_heading h3{
    width: 100%;
    float: left;
    font-size:25px;
    color: #171717;
    margin-top:-5px;
    font-weight:bold;
    padding-left:0px;
}

.products_heading p{
    width: 100%;
    float: left;
    margin-top:5px;
    margin-bottom: 30px;
    font-size: 16px;
    color: #171717;
}

.products_heading a {
    background: #102a43;
    color: #fff;
    border: none;
    float:left;
    text-decoration:none;
    font-size: 16px;
    padding: 12px 50px;
    border-radius: 10px;
    margin-top: 30px;
}

.products_heading a:hover{background:#0977b6;}

.products_table{width:100%;float:left;}

table {border-collapse:collapse; }

 td {padding:12px 15px; text-align:left;border:#e0e0e0 solid 1px;}
 tr {font-size:13px;}


 thead {background: #f4f4f4;border:#e0e0e0 solid 1px;border-top:#e0e0e0 solid 1px;}

 thead tr th{padding:12px 20px;text-align:left;color:#000;font-weight:normal;border:#e0e0e0 solid 1px;font-weight:bold;}

 .other_products{width:100%;float:left;margin-top:60px;margin-bottom:10px;}

.other_products h2 {
    width: 100%;
    float: left;
    font-size: 30px;
    text-align:center;
    color: #171717;
    font-weight: bold;
    margin-top: 0px;
    padding-left: 0px;
    margin-bottom:20px;
}

.other_products h3 {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 16px;
    color: #171717;
    font-weight: bold;
    margin-bottom: 30px;
}
.other_products figure{
    width: 100%;
    float: left;
    height: 275px;
    border: #ccc solid 1px;
    position: relative;
}

.other_padding{padding-left:50px;}


.modal-dialog {
        max-width:1000px;
        margin-right: auto;
        margin-left: auto;
    }

.enquire_now{width:100%;float:left;}

.enquire_button{
    background: #102a43;
    color: #fff;
    border: none;
    display:inline-block;
    text-decoration: none;
    font-size: 16px;
    padding: 12px 50px;
    border-radius: 10px;
    margin-top:10px;
}

.enquire_button:hover{background:#ccc;}



.error_message{width:100%;float:left;text-align:left;margin-top:-5px;margin-bottom:5px;}

.slider_content{width:100%;float:left;margin-top:60px;}

.our_clients{width:100%;float:left;margin:60px 0px;}

.our_clients figure{width:100%;float:left;height:186px;box-shadow: 0px 0px 11px 0px #00000033;border-radius:30px;position:relative;margin-bottom:30px;}

.products_content{width:100%;float:left;text-align:center;}

.products_content figure{width:100px;height:100px;float:left;border-radius:50%;border:#ccc solid 1px;position:relative;}

.products_content h2{float:right;margin-top:35px;margin-bottom:0px;font-size:13px;color:#000;margin-left:15px;font-weight:bold;width:54%;text-align:left;}

a{text-decoration:none;}

.padding_right{padding-right:134px;}


.navbar{
    padding:15px 0;
}

.nav-link{
    color:#000;
    padding:20px 14px !important;
}

.mega-menu{

    left:380px;
    right:0;
    width:765px;
    margin-top:0;
    border-radius:0px;
    padding:0px;

    display:block;

    visibility:hidden;
    opacity:0;

    transform:translateY(20px);

    transition:.35s;

    pointer-events:none;
}



@media(min-width:992px){

.mega-dropdown:hover .mega-menu{

    visibility:visible;

    opacity:1;

    transform:translateY(0);

    pointer-events:auto;
    top:80px;

}

}

@media(max-width:991px){

.mega-menu{

    position:static !important;

    transform:none;

    visibility:visible;

    opacity:1;

    display:none;

    box-shadow:none;

    padding:15px;

}

.dropdown-menu.show{

    display:block;

}

.nav-link{

padding:12px !important;

}

}




.slider .item{
    overflow:hidden;
    border-radius:0px;
}

.slider .item img{
    width:100%;
object-fit:cover;
    display:block;
}

/* Navigation */

.owl-nav{
    margin-top:0px !important;
    text-align:center;
}

.owl-nav button{
    width:40px;
    height:40px;
    border-radius:50% !important;
    background:#07192b !important;
    color:#fff !important;
    margin:0 5px;
    font-size:20px !important;
    transition:.3s;
}

.owl-nav button:hover{
    background:#0078b7 !important;
}

.owl-nav button span{
    display:none;
}

/* Custom Icons */

.owl-prev::before{
    content:"\f053";
    font-family:"Font Awesome 6 Free";
    font-weight:900;
}

.owl-next::before{
    content:"\f054";
    font-family:"Font Awesome 6 Free";
    font-weight:900;
}

/* Dots */

.owl-dots{
    margin-top:0px;
    display:none;
}

.owl-dot span{
    width:12px !important;
    height:12px !important;
}

.owl-dot.active span{
    background:#ff6600 !important;
}

/* Mobile */

@media(max-width:767px){

.slider .item img{
    height:220px;
}

.owl-nav button{
    width:42px;
    height:42px;
    font-size:16px !important;
}

}



.product-menu{
    margin:0;
    padding:0;
    list-style:none;
    background:#f7f7f7;
    width:100%;
    min-height:450px;
   
}

.product-menu li{

    padding:5px 15px;
    border-bottom:1px solid #ececec;

    cursor:pointer;

    position:relative;

    transition:.35s;
}

.product-menu li span{

    font-size:14px;
    color:#333;

    transition:.35s;
}



.product-menu li:hover,
.product-menu li.active{

    background:#fafafa;
}

.product-menu li:hover span,
.product-menu li.active span{

   

    color:#0b4166;
}

.product-menu li:hover::before,
.product-menu li.active::before{

    transform:translateX(4px);
}

.image-box{

    overflow:hidden;

    display:flex;

    justify-content:center;

    align-items:center;

    min-height:0px;
    
    padding:20px 0px;
}

.image-box img{

    width:80%;

    transition:
    opacity .45s ease,
    transform .45s ease;

    opacity:1;
}

.image-box img.fade{

    opacity:0;

    transform:scale(.92);
}


section.page_content{width:100%;float:left;padding:160px 0px;text-align:center;background:#102a43;}

.page_content h1{width:100%;float:left;display:inline-block;font-size:250px;color:#fff;font-weight:bold;margin-bottom:0px;}
.page_content p{width:100%;float:left;display:inline-block;font-size:28px;color:#fff;}

.btn-close {
    /* --bs-btn-close-color: #000; */
    --bs-btn-close-bg: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e);
/*background-image:none !important;*/
}








